@charset "UTF-8";
html {
  font-size: 62.5%; }

body {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 15px;
  line-height: 1.8;
  color: #030303; }
  @media screen and (max-width: 768px) {
    body {
      font-size: 14px; } }

a {
  -webkit-transition: all 1.0s;
  transition: all 1.0s; }

a:hover {
  opacity: 0.8; }

.caption {
  font-size: 12px; }

img {
  max-width: 100%;
  height: auto; }

.tel_link {
  display: inline-block;
  pointer-events: none; }
  @media screen and (max-width: 768px) {
    .tel_link {
      pointer-events: auto; } }

/* header */
header {
  position: fixed;
  width: 100%;
  max-width: 100%;
  top: 0px;
  left: 0px;
  background: #fff;
  height: 120px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 302;
  -webkit-transition: all 0.4s;
  transition: all 0.4s; }
  @media screen and (max-width: 1024px) {
    header {
      height: 70px; } }
  @media screen and (max-width: 768px) {
    header {
      position: relative;
      border-bottom: 1px solid #707070; } }
  header::after {
    display: block;
    content: "";
    width: 80%;
    height: 1px;
    position: absolute;
    bottom: 0px;
    left: 10%;
    margin: 0px auto;
    background-color: #707070; }
    @media screen and (max-width: 1024px) {
      header::after {
        width: calc(100% - 30px);
        left: 15px;
        display: none; } }
  header .header_in {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-top: 20px;
    position: relative; }
    @media screen and (max-width: 1024px) {
      header .header_in {
        padding-top: 13px;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center; } }
    @media screen and (max-width: 768px) {
      header .header_in {
        -webkit-box-sizing: border-box;
        box-sizing: border-box; } }
    header .header_in h1 {
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      width: 123px;
      margin-left: 54px; }
      @media screen and (max-width: 1024px) {
        header .header_in h1 {
          width: 69px;
          margin-left: 15px; } }
    header .header_in .contact_out {
      position: absolute;
      right: calc(70px + 20px + 16px + 60px);
      top: 20px; }
      @media screen and (max-width: 1024px) {
        header .header_in .contact_out {
          display: none; } }
      @media screen and (max-width: 768px) {
        header .header_in .contact_out {
          position: fixed;
          right: 0px;
          top: auto;
          bottom: 0px;
          background-color: rgba(255, 255, 255, 0.9);
          padding: 10px 15px 0px;
          z-index: 400;
          -webkit-box-sizing: border-box;
          box-sizing: border-box;
          width: 100%;
          max-width: 100%;
          height: 60px;
          display: block; } }
    header .header_in .menuBtn {
      position: relative;
      width: 70px;
      right: 20px;
      top: 32px;
      height: 30px;
      cursor: pointer;
      display: block;
      -webkit-transition: all 0.4s;
      transition: all 0.4s;
      position: fixed;
      z-index: 100; }
      @media screen and (max-width: 1024px) {
        header .header_in .menuBtn {
          right: 15px;
          width: 35px;
          top: 20px;
          height: 16px; } }
      header .header_in .menuBtn span {
        display: block;
        border-bottom: solid 2px #000;
        -webkit-transition: all 0.4s;
        transition: all 0.4s;
        position: absolute;
        left: 0px;
        top: 0px;
        width: 100%;
        max-width: 100%; }
        @media screen and (max-width: 1024px) {
          header .header_in .menuBtn span {
            border-bottom: solid 1px #000; } }
      header .header_in .menuBtn::before, header .header_in .menuBtn::after {
        border-bottom: solid 2px #000;
        content: "";
        position: absolute;
        -webkit-transition: all 0.4s;
        transition: all 0.4s;
        width: 100%;
        max-width: 100%; }
        @media screen and (max-width: 1024px) {
          header .header_in .menuBtn::before, header .header_in .menuBtn::after {
            border-bottom: solid 1px #000; } }
      header .header_in .menuBtn::after {
        left: -8px;
        bottom: calc(50% - 1px); }
      header .header_in .menuBtn::before {
        left: -16px;
        bottom: 0px; }
    header .header_in .menu_bg {
      display: none; }
      @media screen and (max-width: 1024px) {
        header .header_in .menu_bg {
          display: block;
          position: fixed;
          z-index: 9;
          content: "";
          right: 0px;
          width: 80px;
          top: 0px;
          height: 60px;
          background-color: #fff; } }

header.slide {
  -webkit-transform: translate(0px, -120px);
  -ms-transform: translate(0px, -120px);
  transform: translate(0px, -120px); }

header.header_on {
  z-index: 302;
  background-color: transparent; }
  @media screen and (max-width: 768px) {
    header.header_on {
      border-bottom: none; } }
  header.header_on::after {
    display: none; }
  header.header_on h1 {
    opacity: 0; }
  header.header_on .menuBtn {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg); }
    header.header_on .menuBtn span, header.header_on .menuBtn::before, header.header_on .menuBtn::after {
      border-bottom: solid 2px #fff;
      bottom: auto;
      top: 10px; }
      @media screen and (max-width: 768px) {
        header.header_on .menuBtn span, header.header_on .menuBtn::before, header.header_on .menuBtn::after {
          border-bottom: solid 1px #fff !important; } }
    header.header_on .menuBtn span {
      display: none; }
    header.header_on .menuBtn::before {
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      transform: rotate(45deg);
      -webkit-transform-origin: center top;
      -ms-transform-origin: center top;
      transform-origin: center top;
      left: 0px; }
    header.header_on .menuBtn::after {
      -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
      transform: rotate(-45deg);
      -webkit-transform-origin: center top;
      -ms-transform-origin: center top;
      transform-origin: center top;
      left: auto;
      right: 0px; }
  @media screen and (max-width: 768px) {
    header.header_on .sns_area_sp {
      display: none; } }
  header.header_on .contact_out {
    display: none; }
    @media screen and (max-width: 768px) {
      header.header_on .contact_out {
        display: block; } }
  @media screen and (max-width: 1024px) {
    header.header_on .menu_bg {
      display: none; } }

.contact_area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  max-width: 100%; }
  .contact_area b {
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    max-width: 34px; }
    @media screen and (max-width: 768px) {
      .contact_area b {
        width: 23px; } }
  .contact_area .telList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    @media screen and (max-width: 768px) {
      .contact_area .telList {
        width: calc(100% - 30px); } }
  .contact_area .telBox {
    letter-spacing: 0.015em;
    font-weight: 500;
    padding: 0px 15px;
    border-right: solid 1px #030303;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
    @media screen and (max-width: 768px) {
      .contact_area .telBox {
        padding: 0px 5px;
        font-size: 10px;
        width: 33%; } }
    .contact_area .telBox:last-child {
      border-right: none; }
  .contact_area a {
    display: block;
    font-size: 23px;
    line-height: 1.2;
    letter-spacing: 0em;
    font-weight: 700;
    color: #030303; }
    @media screen and (max-width: 768px) {
      .contact_area a {
        font-size: 14px; } }

.sns_area_sp {
  display: none; }
  @media screen and (max-width: 1024px) {
    .sns_area_sp {
      display: block;
      width: 105px;
      position: absolute;
      left: calc(50% - 52px); }
      .sns_area_sp ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center; }
        .sns_area_sp ul li img {
          width: 100%;
          max-width: 100%; }
        .sns_area_sp ul li:nth-child(1) {
          width: 41px;
          margin-top: 5px; }
        .sns_area_sp ul li:nth-child(2), .sns_area_sp ul li:nth-child(3) {
          width: 22px; } }
  @media screen and (max-width: 768px) {
    .sns_area_sp {
      left: auto;
      right: 90px; } }

.manuList_out {
  width: 100%;
  max-width: 100%;
  height: 100vh;
  background: url(../../img/common/menu_bg.jpg) center center no-repeat;
  background-size: cover;
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 301;
  display: none; }
  .manuList_out .manuList_flex {
    width: 100%;
    max-width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100vh;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    @media screen and (max-width: 768px) {
      .manuList_out .manuList_flex {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0px 20px;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start; } }

.menuList {
  width: 59.29%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  color: #fff; }
  @media screen and (max-width: 768px) {
    .menuList {
      width: 100%;
      max-width: 100%;
      margin-top: 100px; } }
  .menuList .menuList_in {
    width: 31.6%; }
    @media screen and (max-width: 768px) {
      .menuList .menuList_in {
        width: 48%; } }
    .menuList .menuList_in a {
      color: #fff;
      font-size: 17px; }
      @media screen and (max-width: 768px) {
        .menuList .menuList_in a {
          font-size: 13px; } }
    .menuList .menuList_in .menuBox {
      margin-bottom: 40px; }
      @media screen and (max-width: 768px) {
        .menuList .menuList_in .menuBox {
          margin-bottom: 20px; } }
      .menuList .menuList_in .menuBox strong {
        display: block;
        font-weight: 700;
        font-size: 30px;
        margin-bottom: 5px; }
        @media screen and (max-width: 768px) {
          .menuList .menuList_in .menuBox strong {
            font-size: 20px;
            margin-bottom: 3px;
            line-height: 1; } }
        .menuList .menuList_in .menuBox strong a, .menuList .menuList_in .menuBox strong span {
          display: block;
          font-weight: 700;
          font-size: 30px; }
          @media screen and (max-width: 768px) {
            .menuList .menuList_in .menuBox strong a, .menuList .menuList_in .menuBox strong span {
              font-size: 20px; } }
      .menuList .menuList_in .menuBox ul li {
        margin-bottom: 5px; }
      .menuList .menuList_in .menuBox .first li:nth-child(n+2) {
        margin-left: 13px; }
      .menuList .menuList_in .menuBox .studio_area {
        margin-bottom: 10px; }
        .menuList .menuList_in .menuBox .studio_area h3 {
          font-size: 18px;
          margin-bottom: 5px; }
        .menuList .menuList_in .menuBox .studio_area .studio_flex {
          width: 100%;
          max-width: 100%;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
          @media screen and (max-width: 768px) {
            .menuList .menuList_in .menuBox .studio_area .studio_flex {
              display: none; } }
          .menuList .menuList_in .menuBox .studio_area .studio_flex ul {
            width: 50%; }
            .menuList .menuList_in .menuBox .studio_area .studio_flex ul li:nth-child(n+2) {
              margin-left: 13px; }
        .menuList .menuList_in .menuBox .studio_area .studio_flex:nth-child(2) li {
          margin-left: 13px; }
  @media screen and (max-width: 768px) {
    .menuList .menuList_in:nth-last-child(1) {
      width: 100%;
      max-width: 100%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      .menuList .menuList_in:nth-last-child(1) .menuBox {
        width: 48%; }
      .menuList .menuList_in:nth-last-child(1) .menuBox:nth-last-child(1) {
        width: 100%;
        max-width: 100%;
        text-align: center; } }

.menuList_bottom {
  position: fixed;
  left: 0px;
  bottom: 0px;
  z-index: 301;
  width: 100%;
  max-width: 100%;
  height: 108px;
  display: none;
  overflow: hidden; }
  @media screen and (max-width: 768px) {
    .menuList_bottom {
      bottom: 10px; } }

.menuList_bottom_in {
  width: 57.24%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 10px 20px 0px 50px; }
  @media screen and (max-width: 1366px) {
    .menuList_bottom_in {
      width: 49.92%; } }
  @media screen and (max-width: 768px) {
    .menuList_bottom_in {
      -webkit-box-pack: start;
      -ms-flex-pack: start;
      justify-content: flex-start; } }
  @media screen and (max-width: 768px) {
    .menuList_bottom_in {
      -webkit-box-align: end;
      -ms-flex-align: end;
      align-items: flex-end; } }
  @media screen and (max-width: 768px) {
    .menuList_bottom_in {
      padding: 0px;
      width: 100%;
      max-width: 100%; } }
  .menuList_bottom_in h2 {
    width: 122px; }
    @media screen and (max-width: 768px) {
      .menuList_bottom_in h2 {
        display: none; } }
  .menuList_bottom_in .sns_area {
    width: 171px; }
    @media screen and (max-width: 1024px) {
      .menuList_bottom_in .sns_area {
        margin: 0px auto;
        margin-left: 10%; } }
    @media screen and (max-width: 768px) {
      .menuList_bottom_in .sns_area {
        margin: 0px auto; } }
    .menuList_bottom_in .sns_area ul {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
      .menuList_bottom_in .sns_area ul li img {
        width: 100%;
        max-width: 100%; }
      .menuList_bottom_in .sns_area ul li:nth-child(1) {
        width: 68px; }
      .menuList_bottom_in .sns_area ul li:nth-child(2), .menuList_bottom_in .sns_area ul li:nth-child(3) {
        width: 33px; }
  .menuList_bottom_in .contact_menu_area {
    position: absolute;
    right: 0px;
    bottom: 0px;
    background-color: rgba(255, 255, 255, 0.75);
    z-index: 400;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 30px 30px;
    height: 108px;
    overflow: hidden; }
    @media screen and (max-width: 768px) {
      .menuList_bottom_in .contact_menu_area {
        display: none; } }

.menuList_bottom_top {
  position: absolute;
  left: 0px;
  bottom: 0px;
  z-index: 201;
  width: 100%;
  max-width: 100%;
  height: 108px;
  overflow: hidden;
  display: none;
  background-color: #000; }
  @media screen and (max-width: 768px) {
    .menuList_bottom_top {
      bottom: 10px; } }
  .menuList_bottom_top .contact_menu_area {
    position: fixed; }
  @media screen and (max-width: 768px) {
    .menuList_bottom_top .sns_area {
      display: none; } }

/* パンくず */
.panListArea {
  width: 79.5%;
  max-width: 1086px;
  margin: 0px auto; }
  @media screen and (max-width: 1024px) {
    .panListArea {
      width: 100%;
      max-width: 100%;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      padding: 0px 20px; } }
  @media screen and (max-width: 768px) {
    .panListArea {
      display: none; } }
  .panListArea ul {
    padding: 25px 0px; }
    @media screen and (max-width: 768px) {
      .panListArea ul {
        padding: 15px 0px; } }
    .panListArea ul li {
      display: inline-block;
      color: #676666;
      text-transform: uppercase; }
      .panListArea ul li a {
        color: #676666;
        font-size: 15px;
        line-height: 1.2;
        letter-spacing: 0em;
        text-transform: uppercase; }
        @media screen and (max-width: 768px) {
          .panListArea ul li a {
            font-size: 14px; } }

/* トップへ戻る */
.backToTop {
  position: fixed;
  width: 7.32%;
  max-width: 100px;
  right: 103px;
  bottom: 33px; }
  @media screen and (max-width: 900px) {
    .backToTop {
      width: 15%;
      margin-right: 33px; } }
  @media screen and (max-width: 768px) {
    .backToTop {
      right: 15px;
      bottom: 70px; } }

/* footer */
footer {
  background: #000;
  padding: 70px 0px; }
  @media screen and (max-width: 768px) {
    footer {
      padding: 35px 0px 70px; } }
  footer .footer_in {
    width: 79.5%;
    max-width: 1086px;
    margin: 0px auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    @media screen and (max-width: 1024px) {
      footer .footer_in {
        width: 100%;
        max-width: 100%;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0px 20px; } }
    @media screen and (max-width: 768px) {
      footer .footer_in {
        display: block; } }
    footer .footer_in .addressBox {
      font-size: 15px;
      line-height: 1.86;
      letter-spacing: 0.02em;
      color: #fff; }
      @media screen and (max-width: 768px) {
        footer .footer_in .addressBox {
          font-size: 14px;
          margin-bottom: 35px; } }
      footer .footer_in .addressBox .foot_logo {
        width: 158px;
        margin-bottom: 60px; }
        @media screen and (max-width: 768px) {
          footer .footer_in .addressBox .foot_logo {
            width: 80px;
            margin: 0px auto;
            margin-bottom: 30px; } }
      footer .footer_in .addressBox .snsList {
        margin-bottom: 20px; }
        @media screen and (max-width: 768px) {
          footer .footer_in .addressBox .snsList {
            margin-bottom: 10px;
            text-align: center; } }
        footer .footer_in .addressBox .snsList li {
          display: inline-block;
          margin-right: 1em;
          width: 2.26em;
          vertical-align: middle; }
          footer .footer_in .addressBox .snsList li:nth-child(1) {
            width: 4.53em; }
      footer .footer_in .addressBox address {
        font-weight: 500; }
        @media screen and (max-width: 768px) {
          footer .footer_in .addressBox address {
            text-align: center; } }
        footer .footer_in .addressBox address a {
          color: #fff; }
    footer .footer_in .footNavBox {
      width: 60.31%;
      color: #676666; }
      @media screen and (max-width: 768px) {
        footer .footer_in .footNavBox {
          width: 100%;
          max-width: 100%; } }
      footer .footer_in .footNavBox a {
        color: #676666; }
      footer .footer_in .footNavBox nav {
        margin-bottom: 145px; }
        @media screen and (max-width: 768px) {
          footer .footer_in .footNavBox nav {
            margin-bottom: 50px;
            display: none; } }
        footer .footer_in .footNavBox nav ul {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -ms-flex-wrap: wrap;
          flex-wrap: wrap;
          -webkit-box-pack: justify;
          -ms-flex-pack: justify;
          justify-content: space-between; }
          @media screen and (max-width: 768px) {
            footer .footer_in .footNavBox nav ul {
              -webkit-box-pack: center;
              -ms-flex-pack: center;
              justify-content: center; } }
          footer .footer_in .footNavBox nav ul li {
            font-weight: 700; }
            @media screen and (max-width: 768px) {
              footer .footer_in .footNavBox nav ul li {
                padding: 0px 10px;
                -webkit-box-sizing: border-box;
                box-sizing: border-box; } }
      footer .footer_in .footNavBox .group_logo {
        display: block;
        width: 25.8%;
        margin-left: auto;
        margin-right: 0px;
        margin-bottom: 15px; }
        @media screen and (max-width: 768px) {
          footer .footer_in .footNavBox .group_logo {
            width: 100%;
            max-width: 160px;
            margin: 0px auto;
            margin-bottom: 10px; } }
      footer .footer_in .footNavBox .copyright {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-flex-pack: distribute;
        justify-content: space-around;
        -webkit-box-align: end;
        -ms-flex-align: end;
        align-items: flex-end;
        font-weight: 700; }
        @media screen and (max-width: 768px) {
          footer .footer_in .footNavBox .copyright {
            display: block;
            text-align: center; } }
        footer .footer_in .footNavBox .copyright small {
          font-size: 15px;
          font-weight: 500; }
          @media screen and (max-width: 768px) {
            footer .footer_in .footNavBox .copyright small {
              font-size: 10px; } }

/* 改行位置調整 */
.pc {
  display: block; }
  @media screen and (max-width: 900px) {
    .pc {
      display: none; } }

.pc_inline {
  display: inline-block; }
  @media screen and (max-width: 900px) {
    .pc_inline {
      display: none; } }

.sp {
  display: none; }
  @media screen and (max-width: 900px) {
    .sp {
      display: block; } }

.sp_inline {
  display: none; }
  @media screen and (max-width: 900px) {
    .sp_inline {
      display: inline-block; } }

/* デバイス対応 */
.tab {
  display: none; }
  @media screen and (max-width: 900px) {
    .tab {
      display: block; } }
  @media screen and (max-width: 768px) {
    .tab {
      display: none; } }

.tabsp_inline {
  display: none; }
  @media screen and (max-width: 900px) {
    .tabsp_inline {
      display: inline-block; } }

/* 共通class */
main {
  padding: 170px 0px 40px; }
  @media screen and (max-width: 768px) {
    main {
      padding: 40px 0px 60px; } }

.tit_com01 {
  text-align: center;
  font-size: 25px;
  font-weight: 700;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 60px; }
  @media screen and (max-width: 768px) {
    .tit_com01 {
      font-size: 18px;
      margin-bottom: 25px;
      font-weight: normal; } }
  .tit_com01::before, .tit_com01::after {
    content: "";
    background: url(../../img/common/icon_tit01@2x.png) 0px 0px no-repeat;
    background-size: 112px 28px;
    display: inline-block;
    width: 112px;
    height: 28px; }
    @media screen and (max-width: 768px) {
      .tit_com01::before, .tit_com01::after {
        width: 60px;
        height: 20px;
        background-size: 60px 20px; } }
  .tit_com01::before {
    margin-right: 30px; }
    @media screen and (max-width: 768px) {
      .tit_com01::before {
        margin-right: 15px; } }
  .tit_com01::after {
    margin-left: 30px; }
    @media screen and (max-width: 768px) {
      .tit_com01::after {
        margin-left: 15px; } }

.tit_com01_sub {
  text-align: center;
  font-size: 16px;
  margin-bottom: 40px; }
  @media screen and (max-width: 768px) {
    .tit_com01_sub {
      font-size: 12px;
      margin-bottom: 20px; } }

.tit_com02 {
  font-size: 22px;
  text-align: center;
  line-height: 1;
  letter-spacing: 0.1em;
  text-indent: 0.1em; }
  @media screen and (max-width: 768px) {
    .tit_com02 {
      font-size: 13px; } }
  .tit_com02::after {
    content: "";
    display: block;
    width: 32px;
    height: 32px;
    border: 2px solid #030303;
    border-top: none;
    border-right: none;
    margin: 0px auto 40px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg); }
    @media screen and (max-width: 768px) {
      .tit_com02::after {
        width: 16px;
        height: 16px;
        border: 1px solid #030303;
        border-top: none;
        border-right: none;
        margin: 10px auto 20px; } }

.tit_com02_s {
  font-size: 16px;
  text-align: center; }
  @media screen and (max-width: 768px) {
    .tit_com02_s {
      font-size: 13px; } }
  .tit_com02_s::after {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    border: 2px solid #030303;
    border-top: none;
    border-right: none;
    margin: 0px auto 40px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg); }
    @media screen and (max-width: 768px) {
      .tit_com02_s::after {
        width: 10px;
        height: 10px;
        border: 1px solid #030303;
        border-top: none;
        border-right: none;
        margin: 10px auto 20px; } }

.tit_com03 {
  text-align: center;
  font-size: 70px;
  margin-bottom: 60px;
  letter-spacing: 20px;
  font-weight: 700;
  line-height: 1.2; }
  @media screen and (max-width: 768px) {
    .tit_com03 {
      font-size: 35px;
      letter-spacing: 10px;
      font-weight: normal; } }
  @media screen and (max-width: 768px) and (max-width: 768px) {
    .tit_com03 {
      margin-bottom: 30px; } }
  .tit_com03 span {
    display: block;
    font-size: 24px;
    margin-bottom: 20px;
    letter-spacing: 0.1em;
    text-indent: 0.1em; }
    @media screen and (max-width: 768px) {
      .tit_com03 span {
        font-size: 12px;
        margin-bottom: 10px; } }

.tit_com04 {
  text-align: center;
  font-size: 28px;
  margin-bottom: 40px;
  letter-spacing: 5px; }

.tit_com05 {
  width: 100%;
  max-width: 100%;
  color: #fff;
  font-size: 15px;
  background-color: #030303;
  text-align: center;
  padding: 10px 0px;
  margin-bottom: 20px; }

.txt_com01 {
  text-align: center;
  font-size: 15px;
  line-height: 2; }
  @media screen and (max-width: 768px) {
    .txt_com01 {
      font-size: 13px; } }

.txt_com_mb {
  margin-bottom: 80px; }

.img_com {
  margin-bottom: 120px; }
  @media screen and (max-width: 768px) {
    .img_com {
      margin-bottom: 60px; } }
  .img_com img {
    width: 100%;
    max-width: 100%; }

.bb_com01 {
  position: relative; }
  .bb_com01::after {
    content: "";
    display: block;
    margin: 0px auto;
    width: 295px;
    background-color: #707070;
    height: 1px;
    margin-bottom: 120px;
    margin-top: 120px; }
    @media screen and (max-width: 768px) {
      .bb_com01::after {
        width: 150px;
        margin-bottom: 60px;
        margin-top: 60px; } }

.btn_entry {
  width: 100%;
  max-width: 100%;
  line-height: 1;
  padding: 25px 0px;
  font-size: 21px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #d1d1d1;
  color: #030303;
  margin-bottom: 120px; }
  @media screen and (max-width: 768px) {
    .btn_entry {
      font-size: 14px;
      margin-bottom: 40px;
      padding: 15px 0px; } }
  .btn_entry::before {
    content: "";
    background: url(../../img/common/icon_entry@2x.png) 0px 0px repeat-x;
    background-size: cover;
    display: inline-block;
    width: 42px;
    height: 36px;
    margin-right: 10px; }
    @media screen and (max-width: 768px) {
      .btn_entry::before {
        width: 30px;
        height: 25px; } }

.txt_ad_area dl {
  width: 100%;
  max-width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .txt_ad_area dl dt, .txt_ad_area dl dd {
    font-size: 16px;
    font-weight: 700; }
    @media screen and (max-width: 768px) {
      .txt_ad_area dl dt, .txt_ad_area dl dd {
        font-size: 12px;
        font-weight: normal; } }
  .txt_ad_area dl dt {
    width: 30%; }
    @media screen and (max-width: 768px) {
      .txt_ad_area dl dt {
        width: 100%;
        max-width: 100%; } }
  .txt_ad_area dl dd {
    width: 70%; }
    @media screen and (max-width: 768px) {
      .txt_ad_area dl dd {
        width: 100%;
        max-width: 100%; } }
    .txt_ad_area dl dd p {
      font-size: 15px;
      font-weight: normal;
      margin-bottom: 20px;
      padding-bottom: 20px;
      position: relative; }
      @media screen and (max-width: 768px) {
        .txt_ad_area dl dd p {
          font-size: 12px; } }
      .txt_ad_area dl dd p::after {
        content: "";
        width: 60%;
        border-bottom: 1px solid #707070;
        display: block;
        position: absolute;
        left: 0px;
        bottom: 0px; }
      .txt_ad_area dl dd p span {
        width: 17px;
        height: 17px;
        display: inline-block;
        vertical-align: middle;
        margin-right: 3px; }
        .txt_ad_area dl dd p span.h {
          background: url(../../img/studio/common/icon_line_h@2x.png) 0px 0px no-repeat;
          background-size: cover; }
        .txt_ad_area dl dd p span.g {
          background: url(../../img/studio/common/icon_line_g@2x.png) 0px 0px no-repeat;
          background-size: cover; }
        .txt_ad_area dl dd p span.c {
          background: url(../../img/studio/common/icon_line_c@2x.png) 0px 0px no-repeat;
          background-size: cover; }
        .txt_ad_area dl dd p span.m {
          background: url(../../img/studio/common/icon_line_m@2x.png) 0px 0px no-repeat;
          background-size: cover; }
        .txt_ad_area dl dd p span.i {
          background: url(../../img/studio/common/icon_line_i@2x.png) 0px 0px no-repeat;
          background-size: cover; }
        .txt_ad_area dl dd p span.jr {
          background: url(../../img/studio/common/icon_line_jr@2x.png) 0px 0px no-repeat;
          background-size: cover; }
        .txt_ad_area dl dd p span.e {
          background: url(../../img/studio/common/icon_line_e@2x.png) 0px 0px no-repeat;
          background-size: cover; }
    .txt_ad_area dl dd .caution {
      font-size: 16px;
      line-height: 1.43;
      color: #FF071A;
      padding: 0px;
      margin-bottom: 10px; }
      @media screen and (max-width: 768px) {
        .txt_ad_area dl dd .caution {
          font-size: 12px; } }
      .txt_ad_area dl dd .caution::after {
        display: none; }

.btn_dl {
  margin-top: 20px;
  text-align: center;
  font-size: 18px;
  padding: 20px 0px;
  color: #030303;
  background-color: #d1d1d1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  @media screen and (max-width: 768px) {
    .btn_dl {
      font-size: 13px;
      padding: 10px 0px; } }
  .btn_dl::after {
    content: "";
    display: inline-block;
    width: 39px;
    height: 34px;
    background: url(../../img/common/icon_dl@2x.png) 0px 0px no-repeat;
    background-size: cover;
    margin-left: 20px; }
    @media screen and (max-width: 768px) {
      .btn_dl::after {
        width: 20px;
        height: 18px; } }

.btn_hover:hover {
  background-color: #b2d242; }
